<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>03 Sept. 2014 à 11h20</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    </head>
    <body>
        De : info@ponyfrance.net<br>
        Objet : Informations concernant le réseau / Informations sur le nombre d'erreurs 404<br>
        Date : mer., 03 sept. 2014 11:21:12 +0200
	<hr>
        <div><div style="font-size:10pt;font-family:verdana,arial,helvetica,sans-serif;">Bonjour, voici quelques informations récentes du réseau Pony France.<br><i>(Rédigé à Sion, le 3 septembre à 11:20 CEST)</i><br><br><ul><li><b>Informations concernant le réseau</b></li></ul><br>"Pour info, le serveur d'RB à définitivement quitté l'ancien réseau  d'Online ce matin. Partenaires, n'hésitez pas à me poker si y'a un  soucis" (- <a href="https://twitter.com/xefir_destiny/status/507092777843163136" target='_blank'>Tweet</a>)<br>Normalement, vous aviez déjà tous fait la bascule DNS, mais c'est juste pour information. Plus d'IP failover, l'ancienne IP ne pointe plus nulle part<br><i>(via Xéfir)</i><br><br><ul><li><b>Informations sur le nombre d'erreurs 404</b></li></ul><br>Un nombre assez important d'erreurs 404 (document non trouvé) est effectué chaque jour.<br>Un listage des URLs a été fait juste ici: <a href="http://bin.mkody.info/?8337e9ea7f85a43e#tc7Octo5K7PF2Qbax5rXsO1WXgEmcPVolwOwq2iDkGo=" target='_blank'>http://bin.mkody.info/?8337e9ea7f85a43e#tc7Octo5K7PF2Qbax5rXsO1WXgEmcPVolwOwq2iDkGo=</a><br><br>Merci de vérifier si des adresses ne semblent pas être générés par votre site web. De ce qui a été vu, la majorité viennent du Direct Sims et nécessitera une correction des liens.<br><div><div style="font-family: verdana, arial, helvetica, sans-serif;"><br >--</div><div style="font-family: verdana, arial, helvetica, sans-serif;"><b>Bultin d'information&nbsp;<a href="https://ponyfrance.net/" target='_blank'>Pony France</a></b></div><div style="font-family: verdana, arial, helvetica, sans-serif;">Répondez à cet email en gardant le message original cité ou votre message risque d'être ignoré !</div><div style="font-family: verdana, arial, helvetica, sans-serif;">Pour arrêter de recevoir les mails, envoyez un message vide avec comme sujet: "UNFOLLOW".</div></div></div></div>
    </body>
</html>
